Subject: help!!! (fwd)

From: Dave <[email-masked]>
Date: Thu, 14 Mar 1996 21:30:35 -0500 (EST)

See attached and PLEASE HELP!!!

---------- Forwarded message ----------
Date: Thu, 14 Mar 1996 21:19:14 -0500 (EST)
From: Dave <daderry@cord>
To: Pine Developers <[email-masked]>
Subject: help!!!

I am not reporting a bug.  Just trying to find out how to operate this 
system through DOS.  I cannot run Windows.  THe local tech support is non 
existant.  THey do not know anything about DOS, they freely admit that 
and say they ony lknow WIndows.  They are no help.

	I want to know how to send mail to the htp:///www stuff?
	How is the best way to run this program with DOS?
	Why is this software so user UNFRIENDLY?
	Why cant I modify the setup?
	Why is there no instructions on how to modify the setup?
	Why is setup an option, when I cannot change my persoannel setup?

Please help!!!!!
========== struct pine * ==========
ui:	login = daderry, full = 
	home = /student2/daderry
home_dir=	/student2/daderry
hostname=	cord
localdom=	cord
userdom=	NULL
maildom=	cord
cur_cntxt=	mail/[]
cur_fldr=	saved-messages
actual mbox=	/student2/daderry/mail/saved-messages
msgmap: tot=6, cur=5, del=3, hid=0, exld=0, slct=0, sort=Arrival
actual inbox=	/usr/mail/daderry
inbox map: tot=2, cur=2, del=2, hid=0, exld=0, slct=0, sort=Arrival
term type=vt100, ttyname=/dev/ttyp1, size=24x80, speed=normal
======= Current_val options set =======
        personal-name : Dave
              user-id : daderry
           inbox-path : inbox
   folder-collections : mail/[]
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : Dave
         address-book : .addressbook
         feature-list : auto-move-read-msgs
                      : enable-flag-cmd
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lp
 last-time-prune-ques : 96.3
    last-version-used : 3.91
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Command_line_val options set =======
======= User_val options set (/student2/daderry/.pinerc) =======
        personal-name : Dave
       signature-file : Dave
         feature-list : auto-move-read-msgs
                      : enable-flag-cmd
 last-time-prune-ques : 96.3
    last-version-used : 3.91
======= Global_val options set (/usr/local/lib/pine.conf) =======
           inbox-path : inbox
          default-fcc : sent-mail
     postponed-folder : postponed-msgs
       mail-directory : mail
       signature-file : .signature
         address-book : .addressbook
  saved-msg-name-rule : default-folder
        fcc-name-rule : default-fcc
             sort-key : arrival
   addrbook-sort-rule : fullname-with-lists-last
 use-only-domain-name : no
              printer : attached-to-ansi
     standard-printer : lp
        bugs-fullname : Pine Developers
         bugs-address : [email-masked]
       elm-style-save : no
      header-in-reply : no
        feature-level : sapling
      old-style-reply : no
       save-by-sender : no
======= Fixed_val options set (NO pine.conf.fixed) =======
========== Feature settings ==========
  no-assume-slow-link
     auto-move-read-msgs
  no-auto-open-next-unread
  no-compose-rejects-unqualified-addrs
  no-compose-sets-newsgroup-without-confirm
  no-delete-skips-deleted
  no-disable-config-cmd
  no-disable-keyboard-lock-cmd
  no-disable-password-cmd
  no-disable-update-cmd
  no-enable-aggregate-command-set
  no-enable-alternate-editor-cmd
  no-enable-alternate-editor-implicitly
  no-enable-bounce-cmd
     enable-flag-cmd
  no-enable-full-header-cmd
  no-enable-incoming-folders
  no-enable-jump-shortcut
  no-enable-mail-check-cue
  no-enable-suspend
  no-enable-tab-completion
  no-enable-unix-pipe-cmd
  no-expanded-view-of-addressbooks
  no-expanded-view-of-folders
  no-expunge-without-confirm
  no-include-attachments-in-reply
  no-include-header-in-reply
  no-include-text-in-reply
  no-news-approximates-new-status
  no-news-post-without-validation
  no-news-read-in-newsrc-order
  no-preserve-start-stop-characters
  no-quell-user-lookup-in-passwd-file
  no-quit-without-confirm
  no-save-will-quote-leading-froms
  no-save-will-not-delete
  no-save-will-advance
  no-select-without-confirm
  no-show-selected-in-boldface
  no-signature-at-bottom
  no-use-current-dir
  no-use-function-keys